[Language]
888=波兰语
999=300
1000=ReaderSystem
1001=Witamy
1002=Czas
1003=Wynik operacji
1004=Zmiana nawierzchni
1005=Ustawienie parametrów
1006=Ustawienia zaawansowane
1007=Operacja odczytu i zapisu
1008=Ustawienia sieciowe
1009=Test sieci
1010=Port szeregowy nie istnieje lub jest otwarty.
1011=Otwórz port szeregowy pomyślnie
1012=Nie udało się otworzyć USB
1013=Udane otwarcie USB
1014=Nie udało się otworzyć sieci
1015=Otwórz sieć pomyślnie
1016=Nie można odczytać parametrów
1017=Wyłącz urządzenie
1018=Przełącz skórę pomyślnie, uruchom ponownie
1019=Wskazówki
1020=Czy na pewno chcesz przełączyć język %s?
1021=Uruchom ponownie oprogramowanie, jeśli przełącznik się powiedzie.
1022=Operacja nie powiodła się
1023=Operacja powiodła się
1024=Zapisz jako
1025=Plik jest niepoprawny
1026=Nie wykryto urządzenia, otwórz je ponownie
1027=Zatrzymaj czytanie karty
1028=Rozpocznij czytanie karty
1029=Numer karty EPC nie może być pusty
1030=Proszę podać liczbę szesnastkową w słowach, na przykład: 1234, 12345678
1031=Dane zapisu nie mogą być puste
1032=Port jest zajęty
1033=Uruchamianie usługi TCP, port nasłuchiwania:%s
1034=Przestań słuchać
1035=Odłącz wszystko
1036=Rozłączony
1037=Połączenie
1038=numer seryjny
1039=Czas
1040=Numer karty
1041=długość
1042=Antena
1043=Liczba razy
1044=IP
1045=port
1046=Status
1047=Dane
1048=Odbierz:
1049=Wyślij:
1050=Szybkość transmisji:
1051=Port sieciowy:
1052=SN urządzenia:
1053=Wersja oprogramowania:
1054=Wersja sprzętu:
1055=Język:
1056=Port szeregowy
1057=USB
1058=Sieć
1059=Otwórz
1060=Zamknij
1061=Port skanowania
1062=Skanowanie sieci
1063=Konfiguracja eksportu
1064=Importuj konfigurację
1065=Przekaźnik zamknięty
1066=Zwolnij przekaźnik
1067=Parametry czytnika
1068=moc RF:
1069=Szybkość transmisji portu szeregowego:
1070=485 adresów(HEX):
1071=pasmo częstotliwości roboczej:
1072=parametry Wiegand
1073=Tryb:
1074=interwał wyjścia danych(10 ms):
1075=szerokość impulsu(10us):
1076=interwał pulsu(100us):
1077=Czytanie ustawień karty
1078=Interfejs komunikacyjny:
1079=Tryb pracy:
1080=Czas filtra (sekundy):
1081=Obszar zapytania:
1082=Adres początkowy (HEX):
1083=długość bajtu (HEX):
1084=Czas wyzwalania (S):
1085=pojedynczy punkt częstotliwości
1086=Otwórz buzzer
1087=Czytaj
1088=Ustawienia
1089=Przywróć domyślne
1090=chiński zespół
1091=zespół USA
1092=Koreański zespół
1093=Europejskie pasmo częstotliwości
1094=Pierwszy bajt wyjścia
1095=Najpierw niski bajt wyjściowy
1096=tryb odpowiedzi
1097=Tryb aktywny
1098=tryb wyzwalania
1099=Witaj w ReaderSystem
1100=Wersja systemu:
1101=Sprawdź aktualizacje
1102=Parametry sieci
1103=Adres MAC:
1104=adres IP:
1105=Maska podsieci:
1106=Brama domyślna:
1107=Port lokalny:
1108=parametr WIFI
1109=SSID trasy:
1110=Hasło WIFI:
1111=Zdalny parametr
1112=Zdalny adres IP:
1113=Zdalny port:
1114=Nazwa domeny DNS:
1115=Ex.www.google.com
1116=czas bicia serca:
1117=(0-255) jednostek *10sekund
1118=Otwórz DHCP
1119=Otwórz DNS
1120=Uruchom ponownie
1121=Ta nazwa komputera:
1122=Lokalny adres IP:
1123=port nasłuchiwania:
1124=Zacznij słuchać
1125=Uprawnienia do czytania karty
1126=Hasło:
1127=Adres początkowy (HEX):
1128=dane maski (HEX):
1129=Kontrola wyjścia
1130=Ważny czas (S):
1131=Włącz hasło
1132=funkcja maski
1133=Przekaźnik
1134=Liczba etykiet:
1135=Interwał zapytania:
1136=Szybki zapis EPC (HEX):
1137=Operacja odczytu i zapisu
1138=Region:
1139=Adres początkowy: (słowo/HEX)
1140=Długość odczytu / zapisu: (słowo/HEX)
1141=Hasło dostępu: (HEX)
1142=Zapisuj dane: (HEX)
1143=Powrót danych:
1144=Rozpocznij czytanie karty
1145=Przestań czytać kartę
1146=Wyczyść
1147=Eksportuj dane
1148=Napisz EPC
1149=Napisz
1150=Czytaj
1151=Włącz pamięć podręczną
1152=Włącz protokół
1153=Filtr
1200=
1201=
1202=
1203=
1204=
1205=
1206=Wstawianie urządzenia
1207=
1208=
1209=
1220=wartość Q:
1221=Konfiguracja anteny
1222=Moduł nie istnieje
1223=Tryb aktywny
1224=Uwaga: Ustaw tryb pracy na tryb aktywny.
1225=Sesja:
1226=Zapytaj o maksymalny czas odpowiedzi (*100ms):
1227=Zdobądź
1228=Stop
1229=test GPRS
1230=GPRS się zaczyna, proszę czekać ...
1231=GPRS nie jest uruchomiony
1232=Karta SIM nie jest włożona
1233=Status GPRS jest normalny
1234=GPRS jest normalny, karta SIM nie jest włożona
1235=Status GPRS
1236=Sygnał GPRS
1237=LBS
1238=Czas urządzenia
1239=Synchronizuj
1240=parametry GPS
1241=Interwał wysyłania
1242=Uzyskaj GPS
1243=Włącz GPS
1244=Parametry GPRS
1245=interwał odczytu karty (*10ms):
1246=warunek (OnlyForEPC):
1247=Hasło lub maska
1248=Maska równoczesna hasła
1249=Ilość razy
1250=Czas zapytania (*100ms)
1251=temperatura
1252=Intensywny odczyt karty
1253=najnowsza wersja